ion-content {
    --ion-background-color: var(--ion-color-light);
}

ion-card {
	height: 100%;
}

ion-col ion-card {
    padding-bottom: 45px;
    height: 100%;
}

ion-card .bottom-button {
    position: absolute;
    bottom: 15px;
    font-weight: 400;
    left: 15px;
    font-size: 14px;
}

ion-card-header {
	padding-bottom: 1rem !important;
	border-bottom: 1px solid #ddd;
}

.ion-color-primary {
    --ion-color-base: var(--ion-color-primary, #3880ff) !important;
    --ion-color-base-rgb: var(--ion-color-primary-rgb, 56, 128, 255) !important;
    --ion-color-contrast: var(--ion-color-primary-contrast, #fff) !important;
    --ion-color-contrast-rgb: var(--ion-color-primary-contrast-rgb, 255, 255, 255) !important;
    --ion-color-shade: var(--ion-color-primary-shade, #3171e0) !important;
    --ion-color-tint: var(--ion-color-primary-tint, #4c8dff) !important;
}

.d-flex {
    display: flex;
}
.ion-align-items-center {
    align-items: center !important;
}
.ion-justify-content-center {
    justify-content: center !important;
}
.hydrated {
    visibility: inherit;
}
ion-card {
    border-radius: 8px;
    --ion-background-color: white;
    box-shadow: 0px 0px 15px -8px rgb(0 0 0 / 20%);
    margin: 0;
    padding: 15px;
    cursor: pointer !important;
}

ion-col ion-card img {
    height: 80px;
}

img {
    -o-object-fit: cover;
    object-fit: cover;
}

img {
    max-width: 100%;
    border: 0;
}

ion-row {
    margin-top: 5px;
    max-width: 900px;
    margin: auto;
}

.px-1 {
    padding-left: 10px;
    padding-right: 10px;
}

.mb-1 {
    margin-bottom: 10px;
}

.container {
    width: 100%;
    max-width: 1140px;
    margin: auto;
}

